API RestDocuments
Dernière mise à jour le 20 juillet 2026
Return the permissions panel data for one file (default + resolved exceptions).
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
file_id*File Id
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/documents/files/497f6eca-6276-4993-bfeb-53cbbbba6f08/permissions"{ "item_id": "4d8cd62e-a579-4dae-af8c-3172f96f8f7c", "item_type": "string", "default_access_level": "string", "inherited_default_access_level": "string", "inherited_default_from": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }, "my_access_level": "string", "entries": [ { "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "user_email": "string", "user_name": "string", "is_creator": true, "access_level": "string", "source": "string", "inherited_from": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" } } ]}Continuer plus loin